/* 
    Created on : Jul 4, 2017, 5:17:41 PM
    Author     : LXR MARKET PLACE TEAM
*/

@font-face {
    font-family: ProximaNova-Regular;
    src: url(/resources/fonts/ProximaNova-Regular.woff);
}

@font-face {
    font-family: ProximaNova-Bold;
    src: url(/resources/fonts/ProximaNova-Bold.woff);
}
@font-face {
    font-family: ProximaNova-Light;
    src: url(/resources/fonts/ProximaNova-Light.woff);
}
body {
    font-family:ProximaNova-Regular !important;
}
.Bold{
    font-family:'ProximaNova-Bold';
}
/*Common Css Starts*/
a:link{
    text-decoration: none !important;
}
.top-line{
    border: 1px #F58120 solid !important;
}
.lxr-color{
    color :#F58120 !important;
}
li{
    list-style-type:none;
}
.clearfixdiv{
    height: 30px !important;
    clear: both !important;
}


.form-control:focus{
    border-color: #F58120 !important;
}
.lxr-clearfix{
    height: 30px;
    background: #FBFBFB;
    border-bottom-right-radius: 5px;  
    border-bottom-left-radius: 5px;
    text-align: right;
    position: relative;
    top: 6px;
    margin-left: 0.5px;
}
.fa-ul>li{
    padding: 4px !important;
    color: black;
}
.fa-ul>li:nth-child(1){
    padding-top: 8px !important;
}
.fa-li{
    padding: 4px !important;
}
.fa-ul>li:nth-child(1) .fa-li{
    padding-top: 8px !important;
}
.jumbotron{
    background-color: transparent !important;
}
.lxr-navbar-brand{
    padding:3px 15px !important;
    float: left;
}
.navbar-toggle {
    z-index:3;
    margin-left: 4px;
}
.lxr-recomended-tools span
{
    writing-mode: tb-rl;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(180deg);
    white-space: nowrap;
    display: inline;
}

@media screen and (max-width: 1040px) and (min-width: 310px) {
    .lxr-title{
        margin-top: 0px !important;
        padding-top: 60px !important;
        font-family: ProximaNova-Bold;
    } 
    .lxr-tool-showcase{
        width: 100%;
    }
}

.lxr-title{
    font-family: ProximaNova-Bold;
}
/*banner starts,after header*/
.lxr-bgimg{
    min-height: 320px;
    background-size: 100% 100%;
    padding: 0px !important;
    position: relative !important;
}
.lxr-bgimg .text-center{
    color:white;
}
/*banner ends,after header*/
.lxr-items{
    height: 130px;color:white;
}
#sidebar-wrapper .sidebar-nav .active{
    background-color: #F58120 !important;
    border: 2px #F58120 solid !important;

}
.nav li a
{
    color: white !important;
}

/*recomended tools blockquote*/
.lxr-toolbox .blockquote{
    padding: 3px 6px !important;
    margin: 20px 0 20px !important;
    font-size: 17.5px !important;
    border-left: 5px solid #F58120 !important;
    color: #F58120 !important;
    font-weight: bold !important;
    font-family: ProximaNova-Bold;
    font-weight: bold;
}
.lxr-toolbox .blockquote span{
    color: #7F8386 !important;
    font-weight: normal;
}
.lxr-tool-bk{
    height: 268px;
    border-left:5px solid #F58120 !important;
    margin-left: 15px;
}

.lxr-tool-bk span{
    font-size: 36px;
    color:#333333;
    font-family: ProximaNova-Bold !important;
}
/*recomended tools blockquote*/
.white, .white a {
    color: #fff;
}
.lxr-clearence{
    height: 10px !important;
    clear: both;
}

.lxr-fullbg
{
    background-repeat: repeat-x;

}
.lxr-changepsd{
    padding: 10px 0px 0px 0px !important;;
}
.lxr-rotate{
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}


.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
    color:#F58120;
    font-weight: bold;
}


/*---------------------new nav related starts--------------------*/
.navbar-default {
    background-color: #ffffff !important;
}
.navbar-default .navbar-nav>li>a{
    color: #4f4f4f !important; 
    cursor: pointer;
}
@media (min-width: 768px){
    .navbar-nav>li>a {
        line-height: 37px !important;
    }
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
    background: white !important;  
    color: #F58120 !important;  
    font-weight: bold;
    font-family: ProximaNova-Bold;

}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background: white  !important;  
    color: #F58120 !important;   
}
.navbar{
    margin-bottom: 0px !important;  
}

/*tools start*/
.lxr-tooladviser {
    width: 25%;
    display: flex;
    flex-wrap: wrap;
    height:274px;
}
.lxr-clearfix a{
    top: 5px;
    position: relative;
    padding-right: 4px;
}
.lxr-tooladviser a{
    color: #7F8386!important;

}
/*tools ends*/

/*Badge related start*/
.lxr-badges{
    position: absolute;
    right: 1px !important; 
    top: 6px !important;
    background-color: rgb(62, 194, 143) !important;
}
.lxr-badges1{
    background-color: rgb(62, 194, 143) !important;
    padding: 7px;
    margin-left: 4px;
    border-radius: 50%;
}
/*Badge related end*/

/*Notifications*/
.lxr-notify-icon{
    font-size: 18px;
    line-height: 1.8 !important;
}

.lxr-notifications{
    width: 440px;
    padding: 0px !important;
}
.lxr-notifications .col-lg-12{
    padding: 0px;
}
.lxr-notifications .panel-warning
{
    margin-bottom: 0px !important;
}
.lxr-notifications .panel-heading{
    padding: 1px;
    background: #F58120 !important;
    color: white !important;
}
.lxr-notifications .panel-footer{
    padding: 1px;
    background: #F58120;
    color: white;
    text-align: center;
}
.lxr-notifications .panel-body{
    background: #7f7d7d !important;
    color:white;
    border-bottom: 1px #9e9e9e solid;
}
.lxr-notifyicon{
    background: #F58120;
    padding: 5px;
    border-radius: 20px;
}
/*analytics in banner start*/
.lxr-analyticsmain
{
    /*position: absolute;*/ 
    bottom: 0; left: 0;
    width: 100%; 
}
@media (min-width: 768px){
    .lxr-analytics h4{
        font-size: 52px;
        font-weight: bold;
        color: #333333; 
    }
    .lxr-analytics span{
        font-size: 30px;
        color: #333333; 
        float: left;
        top: 15px;
    }
    .lxr-analytics p{
        color: #333333; 
        font-size: 15px;
    } 
}

@media (min-width:480px) and (max-width: 768px){
    .lxr-analytics h4{ font-size: 42px; }
    .lxr-jumbo-search h1{font-size: 20px !important;}
    .lxr-bgimg{min-height: 410px;}
}
@media (min-width: 310px) and (max-width: 470px) {
    .lxr-jumbo-search h2{
        font-size: 6vw !important;
        margin: 0px 0px 5px 0px;
    }
    .lxr-bgimg{min-height: 500px;}
    .lxr-alert{font-size: 12px;}
}

.lxr-analytics h4{
    color: #4f4f4f;
    text-align: right;
    margin-bottom: 0px;

}
.lxr-analytics span{
    color: #4f4f4f; 
}
.lxr-analytics p{
    color: #333333; 
    text-align: end;
    font-family: ProximaNova-Light;
} 
/*analytics in banner end*/
/*Analyze  button start*/
.lxr-search
{
    border-radius: 5px !important;
}



#bs-example-navbar-collapse-1 ul li a:hover{
    background-color: white !important;
    color:#F58120 !important;

}
.lxr-jumbo-search h1{
    font-size: 30px !important;
    color: #333333 !important;
    font-family: ProximaNova-Bold;

}
.lxr-jumbo-search{
    padding-bottom: 0px !important;
}
.lxr-search-btn{
    background-color: #2f80ed;
    border-radius: 2px !important;
    border: 1px rgb(88, 142, 192) solid !important; 
}
.lxr-search-btn:hover{
    background-color: transparent !important;
}
.lxr-skip-btn{
    background: #bdbdbd;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    border-radius: 5px;
    color: white;
}
.lxr-skip-btn:hover{
    background-color: transparent !important;
}
/*Analyze  button end*/

/*Footer Css Starts*/
.footer-bootom{
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
#footer-items ul{padding: 0px !important;}
#footer-start{margin-bottom: 3.5rem;}
.lxr-footer-items-ul li{
    float: left !important;
    position: relative;
}
.lxr-footer-items p{
    text-align: left !important;
    color: white !important;
}
.lxr-footer-items div{
    overflow: hidden;
}
.footer-col { margin-top:50px; }
.footer-ul li a { 
    color: black !important;
    text-transform: uppercase;
    margin-right: 16px;
}
.social-icon {
    width: 50px;
    height:50px;
    font-size: 27px !important;
    color: #fff;
    text-align: center;
    padding: 10px;
    border-radius: 50%;
}
footer > .container-fluid > .row > .col-md-3{
    min-height: 67px;
    border: 0px red solid;
}
.footer-social li{
    float:left;
}
.lxr-social-icons {
    top: 11px !important;
    position: relative;
    float: right;
}
.lxr-social-icons, .lxr-social-icons>li{
    padding: 0px;
}
.lxr-social-icons>li{
    border: 1px white solid; 
    border-radius: 50%;
    margin: 5px;
}

.lxr-footeritems{
    line-height: 90px;
}
.lxr-subscribe{
    background: #2f80ed !important;
    color: white !important;
    border: 1px #2f80ed solid !important;
    font-family: ProximaNova-Regular;
}
.userSignOutBtn{
    color: #ffffff !important;
    background: #FF5959 !important;
    border: 1px #FF5959 solid !important;
}
.userStatsImages{
    max-width: 100px !important;
}
#footer-items{float: right;margin-top: 1.5rem;}


@media only screen and (max-width: 768px){
    #footer-start{margin-bottom: 4.5rem;}
    #footer-items{float: none; margin-top: 0px !important;}



}
/*footer css end*/
.user-signout-section .media-body,
.user-signout-section .media-left,
.user-signout-section .media-right
{vertical-align: middle !important;}
/*carousel related start*/
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 7px;
    height: 7px;
    cursor: pointer;
    border: 1px solid #4f4f4f;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 10px;
    height: 10px;
    opacity: 1;
    transition: all .2s;
    background: #4f4f4f;
}
/*carousel related end*/

.lxr-tool-showcase:hover
{
    box-shadow: 0px 0px 6px !important; 
}


/*new*/
.lxr-analytics-sub > span > img{
    display: inline;
    overflow: hidden;
}

.navbar-default{
    border: none !important;
}


.slider-moves > .carousel-inner > .item > blockquote{

    padding: 0px !important;
}
.slider-moves > .carousel-inner > .item > blockquote > .row  > .col-sm-8 > p{

    margin: 0 0 0px !important; 
    font-size: 16px !important;
}
.lxr-usericon{
    clear: both;
    overflow: hidden;
    border-radius: 100%;
    padding: 5px 5px 5px 5px !important;
    margin: 10px 10px 0px 0px;
}



.inputErr {
    border: 1px solid #cc4444 !important;
}
.error {
    color: red;
    margin-bottom: -8px;
    clear: both;
}
.lxr-search-btn{
    color:white !important;
}
.lxr-search-btn:hover{
    color:black !important;
}
.lxrm-bold{
    font-family: ProximaNova-Bold;
}
.lxrm-regular{
    font-family: ProximaNova-Regular;
}
#ask-the-expert-submit:hover{border: 1px solid #ddd !important}
@media screen and (max-width: 992px) {
    .lxr-analytics h4{text-align: center}
    .lxr-navbar-brand img{}
}
.gray{
    background-color: #F2F2F2 !important;
}
/*customized colors in lxrm*/
.lxr-danger{
    color: red !important;
}
.lxr-light-danger{
    color: #EB5757 !important;
}
.lxr-warning{
    color: #F2C94C !important;
}
.lxr-info{
    color: #d9edf7 !important;
}
.lxr-success{
    color: green !important;
}
.lxr-primary{
    color: #2F80ED !important;
}
.lxrm-m-0{
    margin: 0 !important;
}
#loginPopupModalGrandChild .form-control{width: 93% !important;}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #loginPopupModalChild{width:350px !important;}
}